=== debian/control ===
Source: gst-plugins-ugly1.0
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Loic Minier <lool@dooz.org>,
           Sebastian Dröge <slomo@debian.org>
Build-Depends: autoconf (>= 2.69),
               automake (>= 1.14),
               autopoint (>= 0.17),
               autotools-dev,
               cdbs (>= 0.4.93),
               debhelper (>= 9),
               dh-autoreconf,
               dpkg-dev (>= 1.15.1),
               libgstreamer1.0-dev (>= 1.13.91),
               gstreamer1.0-doc,
               gstreamer1.0-plugins-base (>= 1.13.91),
               gstreamer1.0-plugins-base-doc,
               gtk-doc-tools (>= 1.12),
               liba52-0.7.4-dev,
               libcdio-dev (>= 0.76),
               libdvdread-dev (>= 0.9.0),
               libglib2.0-dev (>= 2.40),
               libgstreamer-plugins-base1.0-dev (>= 1.13.91),
               libmpeg2-4-dev (>= 0.5.1),
               libopencore-amrnb-dev (>= 0.1.3),
               libopencore-amrwb-dev (>= 0.1.3),
               liborc-0.4-dev (>= 1:0.4.17),
               libsidplay1-dev,
               libtool (>= 2.2.6),
               libx264-dev (>= 2:0.120),
               pkg-config (>= 0.11.0)
Standards-Version: 3.9.3
Vcs-Git: git://anonscm.debian.org/pkg-gstreamer/gst-plugins-ugly1.0.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/gst-plugins-ugly1.0.git;a=summary
Homepage: http://gstreamer.freedesktop.org/modules/gst-plugins-ugly.html

Package: gstreamer1.0-plugins-ugly-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         gstreamer1.0-doc,
         gstreamer1.0-plugins-base-doc
Description: GStreamer documentation for plugins from the "ugly" set
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains documentation for plugins from the "ugly" set,
 a set of good-quality plug-ins that might pose distribution problems.

Package: gstreamer1.0-plugins-ugly
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Conflicts: gstreamer1.0-plugins-ugly-amr (<< 1.11.91)
Replaces: gstreamer1.0-plugins-bad (<< 1.7.2),
          gstreamer1.0-plugins-ugly-amr (<< 1.11.91)
Breaks: gstreamer1.0-plugins-bad (<< 1.7.2)
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides},
          gstreamer1.0-plugins-ugly-amr
Description: GStreamer plugins from the "ugly" set
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains plugins from the "ugly" set, a set of
 good-quality plug-ins that might pose distribution problems.

Package: gstreamer1.0-plugins-ugly-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: gstreamer1.0-plugins-ugly (= ${binary:Version}),
         ${misc:Depends}
Replaces: gstreamer1.0-plugins-bad-dbg (<< 1.7.2)
Breaks: gstreamer1.0-plugins-bad-dbg (<< 1.7.2)
Description: GStreamer plugins from the "ugly" set (debug symbols)
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.
