## gst-plugins-ugly1.0 1.14.1

=== debian/changelog ===
gst-plugins-ugly1.0 (1.14.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 May 2018 10:42:43 +0300
