=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gst-plugins-ugly1.0
 Section: libs
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of GStreamer packages <gst-plugins-ugly1.0@packages.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Sebastian Dröge <slomo@debian.org>
 Build-Depends: autoconf (>= 2.69),
@@ -12,16 +12,16 @@
                debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.15.1),
-               libgstreamer1.0-dev (>= 1.14.0),
+               libgstreamer1.0-dev (>= 1.14.1),
                gstreamer1.0-doc,
-               gstreamer1.0-plugins-base (>= 1.14.0),
+               gstreamer1.0-plugins-base (>= 1.14.1),
                gstreamer1.0-plugins-base-doc,
                gtk-doc-tools (>= 1.12),
                liba52-0.7.4-dev,
                libcdio-dev (>= 0.76),
                libdvdread-dev (>= 0.9.0),
                libglib2.0-dev (>= 2.40),
-               libgstreamer-plugins-base1.0-dev (>= 1.14.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.14.1),
                libmpeg2-4-dev (>= 0.5.1),
                libopencore-amrnb-dev (>= 0.1.3),
                libopencore-amrwb-dev (>= 0.1.3),
@@ -31,9 +31,9 @@
                libx264-dev (>= 2:0.120),
                pkg-config (>= 0.11.0)
 Standards-Version: 3.9.3
-Vcs-Git: git://anonscm.debian.org/pkg-gstreamer/gst-plugins-ugly1.0.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/gst-plugins-ugly1.0.git;a=summary
-Homepage: http://gstreamer.freedesktop.org/modules/gst-plugins-ugly.html
+Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-plugins-ugly1.0.git
+Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-plugins-ugly1.0/
+Homepage: https://gstreamer.freedesktop.org
 
 Package: gstreamer1.0-plugins-ugly-doc
 Architecture: all
