## gst-plugins-ugly1.0 1.14.2

=== debian/changelog ===
gst-plugins-ugly1.0 (1.14.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Jul 2018 12:23:41 +0300
