=== debian/control ===
--- 
+++ 
@@ -12,16 +12,16 @@
                debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.15.1),
-               libgstreamer1.0-dev (>= 1.14.1),
+               libgstreamer1.0-dev (>= 1.14.2),
                gstreamer1.0-doc,
-               gstreamer1.0-plugins-base (>= 1.14.1),
+               gstreamer1.0-plugins-base (>= 1.14.2),
                gstreamer1.0-plugins-base-doc,
                gtk-doc-tools (>= 1.12),
                liba52-0.7.4-dev,
                libcdio-dev (>= 0.76),
                libdvdread-dev (>= 0.9.0),
                libglib2.0-dev (>= 2.40),
-               libgstreamer-plugins-base1.0-dev (>= 1.14.1),
+               libgstreamer-plugins-base1.0-dev (>= 1.14.2),
                libmpeg2-4-dev (>= 0.5.1),
                libopencore-amrnb-dev (>= 0.1.3),
                libopencore-amrwb-dev (>= 0.1.3),
