## gst-plugins-ugly1.0 1.14.4

=== debian/changelog ===
gst-plugins-ugly1.0 (1.14.4-1build1) disco; urgency=medium

  * No-change rebuild against latest x264

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Nov 2018 19:33:33 -0500

gst-plugins-ugly1.0 (1.14.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 03 Oct 2018 14:02:07 +0300

gst-plugins-ugly1.0 (1.14.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2018 10:04:28 +0300
