## gst-plugins-ugly1.0 1.14.4.1

=== debian/changelog ===
gst-plugins-ugly1.0 (1.14.4.1-1+dde) unstable; urgency=medium

  * update

 -- Maintainers of GStreamer packages <gst-plugins-ugly1.0@packages.debian.org>  Fri, 09 Jul 2021 18:46:09 +0800

gst-plugins-ugly1.0 (1.14.4.1-1+dde) buster-security; urgency=high

  * debian/patches/0001-rmdemux-Make-sure-we-have-enough-data-available-when-parsing.patch:
    + Add upstream patch for fixing out of bounds reads in ASF demuxer that
      can cause application crashes.

 -- Liuzheng <liuzheng@uniontech.com>  Thu, 22 Apr 2021 21:41:16 +0300
