## gst-plugins-ugly1.0 1.14.5

=== meson_options.txt ===
option('x264_libraries', type : 'string', value : '',
       description : 'Colon separated list of additional x264 library paths, e.g. for 10-bit version')
option('with-package-name', type : 'string',
       description : 'package name to use in plugins')
option('with-package-origin', type : 'string', value : 'Unknown package origin',
       description : 'package origin URL to use in plugins')
