## gst-plugins-ugly1.0 1.15.90

=== debian/changelog ===
gst-plugins-ugly1.0 (1.15.90-1~sync1) disco; urgency=medium

  * Upload the Debian update with a fakesync to not wait for publishing

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 12 Apr 2019 11:08:09 +0200

gst-plugins-ugly1.0 (1.15.90-1) experimental; urgency=medium

  * New upstream release candidate

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Apr 2019 10:04:58 +0300

gst-plugins-ugly1.0 (1.15.2-1) experimental; urgency=medium

  * New upstream development release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 28 Feb 2019 12:19:28 +0200

gst-plugins-ugly1.0 (1.15.1-1) experimental; urgency=medium

  * New upstream development release
    + debian/rules:
      - Update GStreamer dependency.
  * debian/control.in:
    + Remove Loïc Minier from Uploaders. He didn't work on the packages in a
      very long time.

      Thanks a lot for his past work!
  * debian/rules:
    + Only build documentation if we build the documentation package. Thanks
      to Simon McVittie for the patch.
  * debian/patches/0001-sid-Fix-cross-compilation-by-using-AC_TRY_LINK-inste.patch:
    + Fix cross-compilation of the sidplay plugin (Closes: #917899).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Jan 2019 17:25:44 +0200
