=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Maintainers of GStreamer packages <gst-plugins-ugly1.0@packages.debian.org>
-Uploaders: Loic Minier <lool@dooz.org>,
-           Sebastian Dröge <slomo@debian.org>
+Uploaders: Sebastian Dröge <slomo@debian.org>
 Build-Depends: autoconf (>= 2.69),
                automake (>= 1.14),
                autopoint (>= 0.17),
@@ -12,16 +11,16 @@
                debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.15.1),
-               libgstreamer1.0-dev (>= 1.14.5),
+               libgstreamer1.0-dev (>= 1.16.0),
                gstreamer1.0-doc,
-               gstreamer1.0-plugins-base (>= 1.14.5),
+               gstreamer1.0-plugins-base (>= 1.16.0),
                gstreamer1.0-plugins-base-doc,
                gtk-doc-tools (>= 1.12),
                liba52-0.7.4-dev,
                libcdio-dev (>= 0.76),
                libdvdread-dev (>= 0.9.0),
                libglib2.0-dev (>= 2.40),
-               libgstreamer-plugins-base1.0-dev (>= 1.14.5),
+               libgstreamer-plugins-base1.0-dev (>= 1.16.0),
                libmpeg2-4-dev (>= 0.5.1),
                libopencore-amrnb-dev (>= 0.1.3),
                libopencore-amrwb-dev (>= 0.1.3),
