=== debian/changelog ===
gst-plugins-ugly1.0 (1.16.2-2ubuntu1) groovy; urgency=medium

  * Add some dependencies on libregexp-assemble-perl, libimage-exiftool-perl, libfont-ttf-perl
    to fix a build failure (Closes: #963347)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Jul 2020 18:35:09 +0200

gst-plugins-ugly1.0 (1.16.2-2) unstable; urgency=medium

  * Source-only re-upload.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 09 Dec 2019 12:04:15 +0200

gst-plugins-ugly1.0 (1.16.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 04 Dec 2019 15:44:02 +0200
