## gst-plugins-ugly1.0 1.18.0

=== debian/changelog ===
gst-plugins-ugly1.0 (1.18.0-1) unstable; urgency=medium

  * New upstream stable release.
  * Upload to unstable (Closes: #963347).
  * Merge changes from NMU 1.16.2-2.1 (Closes: #966827).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 12:06:06 +0300

gst-plugins-ugly1.0 (1.17.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 21 Aug 2020 14:40:55 +0300

gst-plugins-ugly1.0 (1.17.2-1) experimental; urgency=medium

  * New upstream development release.
  * Completely redo and modernize the packaging.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 06 Jul 2020 12:47:53 +0300

gst-plugins-ugly1.0 (1.16.2-3) UNRELEASED; urgency=medium

  [ Sebastian Dröge ]
  * debian/rules:
    + Don't point at (non-existing) 10bit version of x264 anymore, it's
      part of the main library nowadays.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Wrap long lines in changelog entries: 1.15.1-1, 0.10.18-3.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure), Repository, Repository-Browse.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 20 Feb 2020 23:15:51 +0200

gst-plugins-ugly1.0 (1.16.2-2.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Gianfranco Costamagna ]
  * Add some dependencies on libregexp-assemble-perl, libimage-exiftool-perl,
    libfont-ttf-perl to fix a build failure (workaround for #963347)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 02 Aug 2020 22:53:19 +0200
