## gst-plugins-ugly1.0 1.18.1

=== debian/changelog ===
gst-plugins-ugly1.0 (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Oct 2020 18:27:06 +0200
