## gst-plugins-ugly1.0 1.18.2

=== debian/changelog ===
gst-plugins-ugly1.0 (1.18.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Dec 2020 10:11:47 +0200
