## gst-plugins-ugly1.0 1.18.3

=== debian/changelog ===
gst-plugins-ugly1.0 (1.18.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2021 09:54:32 +0200
