## gst-plugins-ugly1.0 1.18.4

=== meson_options.txt ===
--- 
+++ 
@@ -35,3 +35,5 @@
        description : 'package name to use in plugins')
 option('package-origin', type : 'string', value : 'Unknown package origin', yield: true,
        description : 'package origin URL to use in plugins')
+option('doc', type : 'feature', value : 'auto', yield: true,
+       description: 'Enable documentation.')
