=== debian/changelog ===
gst-plugins-ugly1.0 (1.18.4-2+deb11u1) bullseye-security; urgency=medium

  * SA-2023-0004 / SA-2023-0005

 -- Moritz Mühlenhoff <jmm@debian.org>  Sat, 12 Aug 2023 17:58:18 +0200

gst-plugins-ugly1.0 (1.18.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 22 Apr 2021 20:56:11 +0300

gst-plugins-ugly1.0 (1.18.4-1) experimental; urgency=medium

  [ Marc Leeman ]
  * New upstream version 1.18.4

  [ Sebastian Dröge ]
  * Upload to experimental.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2021 11:35:04 +0300
