=== debian/control ===
Source: gst-plugins-ugly1.0
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <gst-plugins-ugly1.0@packages.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper,
               debhelper-compat (= 13),
               dpkg-dev (>= 1.15.1),
               meson (>= 0.48),
               pkg-config (>= 0.11.0),
               xvfb,
               xauth,
               libglib2.0-dev (>= 2.44),
               libgstreamer1.0-dev (>= 1.18.0),
               libgstreamer-plugins-base1.0-dev (>= 1.18.0),
               gstreamer1.0-plugins-base (>= 1.18.0),
               gstreamer1.0-plugins-good (>= 1.18.0),
               liba52-0.7.4-dev,
               libcdio-dev (>= 0.76),
               libdvdread-dev (>= 0.9.0),
               libmpeg2-4-dev (>= 0.5.1),
               libopencore-amrnb-dev (>= 0.1.3),
               libopencore-amrwb-dev (>= 0.1.3),
               liborc-0.4-dev (>= 1:0.4.17),
               libsidplay1-dev,
               libtool (>= 2.2.6),
               libx264-dev (>= 2:0.120)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-plugins-ugly1.0.git
Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-plugins-ugly1.0/
Homepage: https://gstreamer.freedesktop.org

Package: gstreamer1.0-plugins-ugly
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Conflicts: gstreamer1.0-plugins-ugly-amr (<< 1.11.91)
Replaces: gstreamer1.0-plugins-bad (<< 1.7.2),
          gstreamer1.0-plugins-ugly-amr (<< 1.11.91)
Breaks: gstreamer1.0-plugins-bad (<< 1.7.2)
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides},
          gstreamer1.0-plugins-ugly-amr
Description: GStreamer plugins from the "ugly" set
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains plugins from the "ugly" set, a set of
 good-quality plug-ins that might pose distribution problems.
