## gst-plugins-ugly1.0 1.18.5

=== debian/changelog ===
gst-plugins-ugly1.0 (1.18.5-1) jammy; urgency=medium

  * Boundary rebuild for jammy
  * branch  : master
  * commit  : debian/1.18.5-1
  * New upstream bugfix release.

 -- Laci Tele <laci@boundarydevices.com>  Sat, 10 Jun 2023 21:25:11 -0700

gst-plugins-ugly1.0 (1.18.5-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 13 Sep 2021 09:43:01 +0300
