=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/default.mk
+
+export CC=/usr/lib/distcc/bin/gcc
+export CXX=/usr/lib/distcc/bin/g++
 
 export HOME=$(CURDIR)/fake-home
 export QT_SELECT=5
@@ -15,17 +18,17 @@
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 # Let's decide the package name and url depending on the distribution
-DISTRO = "$(shell dpkg-vendor --query vendor)"
+VENDOR = "$(shell dpkg-vendor --query vendor)"
 
 GST_PACKAGE_NAME := "GStreamer Ugly Plugins (unknown Debian derivative)"
 GST_PACKAGE_ORIGIN="http://packages.qa.debian.org/gst-plugins-ugly1.0"
 
-ifeq ($(DISTRO),"Debian")
+ifeq ($(VENDOR),"Debian")
 GST_PACKAGE_NAME := "GStreamer Ugly Plugins (Debian)"
 GST_PACKAGE_ORIGIN="http://packages.qa.debian.org/gst-plugins-ugly1.0"
 endif
 
-ifeq ($(DISTRO),"Ubuntu")
+ifeq ($(VENDOR),"Ubuntu")
 GST_PACKAGE_NAME := "GStreamer Ugly Plugins (Ubuntu)"
 GST_PACKAGE_ORIGIN="https://launchpad.net/distros/ubuntu/+source/gst-plugins-ugly1.0"
 endif
