## gst-plugins-ugly1.0 1.19.90

=== debian/changelog ===
gst-plugins-ugly1.0 (1.19.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 28 Jan 2022 18:28:46 +0200
