## gst-plugins-ugly1.0 1.20.0

=== debian/changelog ===
gst-plugins-ugly1.0 (1.20.0-1build1) jammy; urgency=medium

  * Rebuild against new libx264-163.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Mar 2022 15:24:42 +0100

gst-plugins-ugly1.0 (1.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 04 Feb 2022 09:00:55 +0200
