## gst-plugins-ugly1.0 1.20.1

=== debian/changelog ===
gst-plugins-ugly1.0 (1.20.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Mar 2022 17:19:58 +0200
