=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/default.mk
-
-export CC=/usr/lib/distcc/bin/gcc
-export CXX=/usr/lib/distcc/bin/g++
 
 export HOME=$(CURDIR)/fake-home
 export QT_SELECT=5
@@ -18,23 +15,24 @@
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 # Let's decide the package name and url depending on the distribution
-VENDOR = "$(shell dpkg-vendor --query vendor)"
+DISTRO = "$(shell dpkg-vendor --query vendor)"
 
 GST_PACKAGE_NAME := "GStreamer Ugly Plugins (unknown Debian derivative)"
 GST_PACKAGE_ORIGIN="http://packages.qa.debian.org/gst-plugins-ugly1.0"
 
-ifeq ($(VENDOR),"Debian")
+ifeq ($(DISTRO),"Debian")
 GST_PACKAGE_NAME := "GStreamer Ugly Plugins (Debian)"
 GST_PACKAGE_ORIGIN="http://packages.qa.debian.org/gst-plugins-ugly1.0"
 endif
 
-ifeq ($(VENDOR),"Ubuntu")
+ifeq ($(DISTRO),"Ubuntu")
 GST_PACKAGE_NAME := "GStreamer Ugly Plugins (Ubuntu)"
 GST_PACKAGE_ORIGIN="https://launchpad.net/distros/ubuntu/+source/gst-plugins-ugly1.0"
 endif
 
 conf_flags = --libdir=lib/$(DEB_HOST_MULTIARCH) --libexecdir=lib/$(DEB_HOST_MULTIARCH)/gstreamer1.0
 conf_flags += -Dpackage-name=$(GST_PACKAGE_NAME) -Dpackage-origin=$(GST_PACKAGE_ORIGIN)
+conf_flags += -Dgpl=enabled
 
 %:
 	dh $@ --buildsystem=meson
