=== debian/watch ===
version=3
http://gstreamer.freedesktop.org/src/gst-plugins-ugly/gst-plugins-ugly-(1\.[\d]+\.[\d]+)\.tar\.xz
