## gst-plugins-ugly1.0 1.20.2

=== debian/changelog ===
gst-plugins-ugly1.0 (1.20.2-1ubuntu1) kinetic; urgency=medium

  * Don't ignore build test failures on amd64 & arm64

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 May 2022 14:39:33 -0400

gst-plugins-ugly1.0 (1.20.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 03 May 2022 10:09:13 +0300
