## gst-plugins-ugly1.0 1.20.3

=== debian/changelog ===
gst-plugins-ugly1.0 (1.20.3-1) unstable; urgency=medium

  [ Sebastian Dröge ]
  * New upstream bugfix release.

  [ Jeremy Bicha ]
  * Don't ignore build test failures on amd64 & arm64.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 20 Jun 2022 10:46:59 +0300
