=== debian/rules ===
--- 
+++ 
@@ -44,8 +44,13 @@
 	rm -rf $(CURDIR)/fake-home
 	dh_auto_clean
 
+# Only make the tests fail for key architectures
 override_dh_auto_test:
+ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64))
+	xvfb-run dh_auto_test
+else
 	xvfb-run dh_auto_test || true
+endif
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='gstreamer1.0-plugins-ugly-dbg (<< 1.17.1-1~)'
