=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: gst-plugins-ugly1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <gst-plugins-ugly1.0@packages.debian.org>
+Maintainer: Maintainers of GStreamer packages <gst-plugins-ugly1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>
-Build-Depends: debhelper,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.15.1),
                meson (>= 0.59),
                pkg-config (>= 0.11.0),
@@ -26,7 +24,7 @@
                libsidplay1-dev,
                libtool (>= 2.2.6),
                libx264-dev (>= 2:0.120)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-plugins-ugly1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-plugins-ugly1.0/
 Homepage: https://gstreamer.freedesktop.org
